spring:
  profiles:
    active: dev
server:
  port: 8082
  servlet:
    context-path: /
  tomcat:
    max-http-form-post-size: -1
logging:
  config: classpath:logback-spring.xml
mybatis-plus:
  configuration:
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl #开启sql日志
